* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'quicksandbook';
	font-size: 15px;
	margin: 0;
	padding: 0;
	color: #fff;
	background: #bddb75 url(/images/bg/leaves.png) no-repeat top center;
}
@font-face {
	font-family: 'heroregular';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/hero/hero.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/hero/hero.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/hero/hero.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/hero/hero.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/hero/hero.svg#heroregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quicksandbold';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_bold.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_bold.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_bold.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_bold.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_bold.svg#quicksandbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quicksandbook';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_book.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_book.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_book.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_book.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_book.svg#quicksandbook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'quicksandlight';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_light.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_light.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_light.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_light.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/quicksand/quicksand_light.svg#quicksandlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
img{
	border:0 none;
}
body#iframe-register {
	background: #000;
	display: block;
	padding: 45px 40px;
}
ul {
	margin: 0;
	padding: 0;
    list-style-type:none;
}
/* MAIN ELEMENTS start */
#container {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	background: #fff;
}
#innercontainer {
	width: 950px;
	padding: 0 15px 15px 15px;
	margin: 0;
	float: left;
	background: #fff;
}
#content {
	float: right;
	padding: 0;
	margin: 0;
	width: 763px;
}
#page-register #content {
	width: 762px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	/*color:#535658;*/
	text-decoration: none;
}
p {
	padding: 0 0 10px;
	margin: 0;
	line-height: 17px;
}
#page-team p {
	line-height: 18px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 7px 0;
}
h1 {
	font-size: 30px;
	color: #fff;
	margin: 0;
	font-family: 'quicksandbook';
	text-transform: uppercase;
	float: left;
	font-weight: normal;
	text-align: center;
}
#page-team .h_txtbox h1, #page-team .v_orangebox h1, #page-team .b_txtbox h1 {
	font-family: 'quicksandbold';
}
#page-team .h_txtbox h1 {
	width: 304px;
	float: left;
}
#page-team .v_orangebox h1, #page-team .h_txtbox h1 {
	font-size: 28px;
	padding: 0 0 15px;
}
#page-register .v_txtbox h1 {
	font-family: 'quicksandbold';
	letter-spacing: -2px;
}
.left h1 {
	line-height: 25px;
}
#page-location .left h1 {
	line-height: 28px;
}
#page-lifestyle .left h1, #page-apartments .h_txtbox h1 {
	font-size: 35px;
	letter-spacing: -3.5px;
	font-weight: normal;
	padding: 20px 0 0;
	line-height: 30px;
}
#page-lifestyle .left {
	background: url('/images/lifestyle/bg.jpg') no-repeat top left;
	width: 722px;
	height: 72px;
}
h1 a {
	font-family: 'quicksandbold';
	color: #dbe120;
	text-decoration: none;
	letter-spacing: -2px;
}
h2 {
	/*	font-size:26px;*/
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'quicksandbold';
	/*	letter-spacing:-2.2px;
	line-height:26px;*/
	color: #fff;
	float: left;
}
#page-home h2, #page-overview h2,#page-property h2 {
	margin: 0 0 20px 0;
	font-size: 24px;
}
h2 span {
	font-family: 'quicksandbook';
	letter-spacing: -1.2px;
}
h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'quicksandbold';
	letter-spacing: -1.2px;
}
h4 {
	font-size: 12px;
	color: #0c4770;
}
h5 {
	font-size: 10px;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/*FOOTER STYLE START*/
#footer {
	float: left;
	margin: 25px 0 0 0;
	width: 950px;
}
#footer p {
	width: 750px;
	margin: 10px 0;
	float: right;
	padding: 0 5px;
	color: #000;
	font-size: 9px;
	letter-spacing: normal;
}
#footer h2 {
	float: left;
	color: #000;
	margin: 0;
	font-size: 30px;
}
a#stamford {
	background: url('/images/stamford_logo.png') no-repeat top left;
	width: 82px;
	height: 43px;
	display: block;
	float: left;
	margin: 0 20px 0 0;
}
a#stamford_big {
	background: url('/images/stamfordbig_logo.png') no-repeat top left;
	width: 134px;
	height: 53px;
	display: block;
	float: right;
	margin: 0;
}
a#cbre {
	background: url('/images/cbre_logo.png') no-repeat top left;
	width: 53px;
	height: 14px;
	display: block;
	float: left;
	margin: 20px 20px 0 10px;
}
a#archi {
	cursor: pointer;
	background: url('/images/architecture/1.jpg') no-repeat top left;
	display: block;
	width: 762px;
	height: 363px;
}
a#archi:hover {
	background-position: bottom left;
}
.right_footer {
	width: 750px;
	border-top: 1px solid #e4e4e5;
	border-bottom: 1px solid #e4e4e5;
	padding: 8px 0 8px 15px;
	float: right;
}
.right_footer a {
	margin: 8px 0 4px 0;
	display: inline-block;
	font-family: 'heroregular';
	letter-spacing: 0;
	float:left;
}
.propertypage{
    display:none !important;
}
/*HEADER STYLE START*/
#header {
	width: 950px;
	float: left;
	margin: 0;
	padding: 25px 15px 15px 15px;
	background: #fff url(/images/bg/header.jpg) no-repeat top left;
}
.right_header {
	margin: 35px 0 0 0;
	float: right;
}
#left {
	width: 173px;
	float: left;
}
#page-home .nav_wrapper {
	height: 1126px;
}
.nav_wrapper {
	height: 834px;
	background: #a1cc3a url("/images/bg/left.jpg") no-repeat bottom left;
	float: left;
	padding: 21px;
}
#page-apartments .nav_wrapper {
	height: 1246px;
}
#page-location .nav_wrapper {
	height: 1575px;
}
#page-lifestyle .nav_wrapper {
	height: 2586px;
}
#page-architecture .nav_wrapper {
	height: 1247px;
}
#page-team .nav_wrapper {
	height: 2680px;
}
#page-register .nav_wrapper {
	height: 570px;
}
#page-property .nav_wrapper {
	height: 660px;
}
ul#navmenu {
	margin: 15px 0 0 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 131px;
	padding: 12px 0;
	border: 0 none;
	border-top: 1px solid #b9d96b;
	border-bottom: 1px solid #b9d96b;
}
ul#navmenu li {
	margin: 0;
	padding: 0;
	display: inline;
}
ul#navmenu li a {
	text-decoration: none;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'quicksandbold';
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	display: block;
	text-align: right;/*	float:right;*/

}
ul#navmenu li a:hover, #page-home ul#navmenu li a#home, #page-overview ul#navmenu li a#overview, #page-apartments ul#navmenu li a#apartments, #page-location ul#navmenu li a#location, #page-lifestyle ul#navmenu li a#lifestyle, #page-architecture ul#navmenu li a#architecture, #page-team ul#navmenu li a#team, #page-register ul#navmenu li a#register, #page-video ul#navmenu li a#video, #page-property ul#navmenu li a#property {
	color: #000;
}
/* NAVIGATION ELEMENTS END */
/*HEADER END*/


/* OTHER ELEMENTS start */
.main {
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}
#page-apartments .main {
	margin: 7px 0 7px 9px;
}
img {
	border: none;
}
.hidden {
	display: none;
}
#portal {
	float: right;
}
#logo {
	float: left;
	background: url(/images/logo.jpg) no-repeat left;
	width: 344px;
	height: 110px;
}
a.b_register {
	display: block;
	height: 51px;
	width: 265px;
	margin: 40px 0 0 0;
	border: 0 none;
	background: url(/images/button/b_reg.png) no-repeat top center;
	float: right;
}
.enq_frm input.b_submit {
	display: block;
	height: 39px;
	width: 128px;
	border: 0 none;
	background: url(/images/button/but_submit.png) no-repeat bottom;
	cursor: pointer;
	float: right;
}
#page-property input.b_submit {
	display: block;
	height: 39px;
	width: 128px;
	border: 0 none;
	background: url(/images/button/but_submit.png) no-repeat bottom;
	cursor: pointer;
	float: right;
	margin-top:25px;
}
.enq_frm input.b_submitCH {
	display: block;
	height: 39px;
	width: 128px;
	border: 0 none;
	background: url(/images/button/but_submit_chinese.png) no-repeat bottom;
	cursor: pointer;
	float: right;
}
#page-property input.b_submitCH {
	display: block;
	height: 39px;
	width: 128px;
	border: 0 none;
	background: url(/images/button/but_submit_chinese.png) no-repeat bottom;
	cursor: pointer;
	float: right;
}
.enq_frm input, .enq_frm select {
	float: left;
	margin: 0 0 5px 0;
	padding: 3px;
	width: 402px;
	height: 14px;
	border: 1px solid #fff;
	font-size: 14px;
	color: #000;
	font-family: 'quicksandbook';
}
#page-property input, #page-property select {
	float: left;
	margin: 0 0 5px 0;
	padding: 3px;
	width: 98%;
		height: 20px;
	border: 1px solid #fff;
	font-size: 14px;
	color: #000;
	font-family: 'quicksandbook';
}
#page-property textarea{
	    margin: 0px;
    width: 439px;
    height: 100px;
    padding: 0;
	}
.enq_frm select {
	height: 25px;
	width: 410px;
	margin: 0;
}
#page-property select {
	height: 25px;
	width: 100%;
	margin: 0;
}
.enq_frm p {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
}
#page-property p {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
}
.enq_frm h3 {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
	margin: 0 0 3px 0;
	text-transform: uppercase;
	font-weight: normal;
}
#page-property h3 {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
	margin: 0 0 3px 0;
	text-transform: uppercase;
	font-weight: normal;
}
.enq_frm h2 {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
	font-weight: normal;
}
#page-property h2 {
	font-size: 14px;
	color: #fff;
	font-family: 'quicksandbook';
	font-weight: normal;
}
.v_txtbox {
	width: 211px;
	height: 440px;
	float: left;
	margin: 0 6px 0 0;
	padding: 20px 25px;
	background: url('/images/bg/home_v_bg.jpg') no-repeat top left;
}
#page-home .v_txtbox {
	height: 619px;

}
#page-register .v_txtbox {
	background: url('/images/register/bg_pink.jpg') no-repeat top left;
	width: 230px;
	height: 262px;
	margin: 6px 5px 0 0;
	padding: 20px 18px;/*	   padding: 20px 18px;*/
}
#page-property .v_txtbox {
	background: url('/images/register/bg_pink.jpg') no-repeat top left;
	width: 223px;
	height: 349px;
	margin: 6px 5px 0 0;
	padding: 20px 18px;/*	   padding: 20px 18px;*/
}
#page-register .v_txtbox p {/*  letter-spacing: -1.5px;*/
}
#page-overview .v_txtbox {
	background: url('/images/bg/overview_v_bg.jpg') no-repeat top left;
}
#page-property .v_txtbox {
	background: url('/images/bg/property_v_bg.jpg') no-repeat top left;
	background-size:cover;
}
#page-team .v_txtbox {
	background: #000;
	height: 217px;
}
#page-team .v_orangebox {
	background: url('/images/team/bg_orange.jpg') no-repeat top left;
	width: 220px;
	height: 603px;
	float: left;
	margin: 6px 0 0 0;
	padding: 20px;
}
#page-team .team-Blue-box {
	background: url('/images/team/Blue-box.jpg') no-repeat top right;
	width: 236px;
	height: 514px;
	float: right;
	margin: 7px 0 10px 0;
	padding: 20px;
}
#page-team .team-Blue-box h1, #page-team  .team-purple-box h1{
	text-align: left;
	font-size: 27px;
	margin-bottom: 15px;
	font-family: "quicksandbold";
	letter-spacing:-1px;
}
#page-team .team-purple-box {
	background: url('/images/team/purple-box.jpg') no-repeat top right;
	width: 443px;
	height: 270px;
	float: left;
	margin: 0 0 0 0;
	padding: 20px;
}
#page-team .team-Rectangle-box {
	background: url('/images/team/Rectangle-box.jpg') no-repeat top right;
	width: 268px;
	height: 240px;
	float: right;
	margin: 0 0 0 0;
	padding: 0px;
}
.h_txtbox, .left, .right {
	float: left;
	margin: 7px 0;
	padding: 20px;
	background: url('/images/bg/home_h_bg.jpg') no-repeat top left;
	width: 723px;
	height: 73px;
}
#page-overview .h_txtbox {
	background: url('/images/bg/overview_h_bg.jpg') no-repeat top left;
}
#page-property .h_txtbox {
	background: url('/images/bg/overview_h_bg.jpg') no-repeat top left;
}
#page-architecture .h_txtbox {
	float: none;
	background: url('/images/architecture/bg.jpg') no-repeat top left;
	width: 722px;
}
#page-apartments .h_txtbox {
	background: url('/images/apartments/bg_blue.jpg') no-repeat top left;
	width: 559px;
	height: 73px;
}
#page-team .h_txtbox {
	background: url('/images/team/bg_pink.jpg') no-repeat top left;
	width: 452px;
	height: 337px;
}
#page-team .b_txtbox {
	background: url('/images/team/bg_blue.jpg') no-repeat top left;
	width: 269px;
	height: 688px;
}
#page-register .h_txtbox {
	background: url('/images/register/bg_purple.jpg') no-repeat top left;
	width: 762px;
	margin: 0 0 7px 0;
	height: 70px;
}
#page-location .left {
	background: url('/images/bg/location/bg.jpg') no-repeat top left;
	width: 207px;
	height: 84px;
}
#page-team .left, #page-register .left, #page-property .left {
	width: 260px;
	float: left;
	background: none;
	padding: 0;
}
#page-register .left {
	width: 267px;
	height: auto;
	margin: 0;
}
#page-property .left {
	width: 267px;
	height: auto;
	margin: 0;
}
#page-location .right {
	background: #000;
	width: 468px;
	height: 83px;
	margin: 7px 0 7px 7px;
}
#page-team .right, #page-register .right, #page-property .right {
	float: right;
	background: none;
	margin: 0;
	padding: 0;
	height: auto;
	width: 494px;
}
#page-register .right {
	width: 489px;
}
#page-property .right {
	width: 489px;
}
.txtbox p {
	line-height: 16px;
}
.box_content {
	float: left;
	margin: 0;
	padding: 0;
	width: 762px;
}
.box {
	float: left;
	margin: 0;
	padding: 0;
	width: 378px;
}
.box img {
	float: left;
	margin: 0 0 11px 0;
}
.innerbox {
	float: left;
	margin: 0;
	padding: 15px;
	border: 1px dotted #5a5758;
	height: 163px;
}
.innerbox h2 {
	color: #000;
	font-size: 35px;
	font-family: 'quicksandbook';
	font-weight: normal;
	letter-spacing: -3.5px;
}
.innerbox p {
	color: #000;
	padding: 0;
	float: left;
}
#page-register .txtbox {
	margin: 17px 0 0 0;
}
a.disclaimer {
	color: #231f20;
	text-decoration: none;
	border-top: 1px solid #e4e4e5;
	border-bottom: 1px solid #e4e4e5;
	width: 162px;
	padding: 20px 10px 20px 0;
	display: block;
	float: left;
	text-align: right;
	margin: 0;
	font-family: 'quicksandbold';
	text-transform: uppercase;
	float: left;
	font-size: 20px;
}
.lang_txt a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	text-transform: capitalize;
}
.language {
	float: right;
	margin: 10px 0 0 0;
	color: #fff;
	position: relative;
	top: 0;
}
.lang_txt a.active {
	color: #000;
}
#page-apartments .img_larger {
	left: 81%;
	top: 6%;
}
#page-architecture .img_larger {
	left: 584px;
	top: 14px;
}
#page-team .img_larger {
	left: 38%;
	top: 1%;
}
#page-team .right .img_larger {
	left: 71%;
	top: 173%;
}
.img_larger {
	cursor: pointer;
	position: absolute;
	z-index: 22222;
	margin: 0 auto;
	/*	top:50%;
	left:50%;*/
	bottom: -145px;
	left: 116px;
	background: url(/images/button/largeview.png) no-repeat;
	width: 300px;
	height: 200px;
	padding: 0;
	display: none;
}
#page-home .img_larger {
}
/* magnifying glass icon */
/*.zoom:after {
	content:'';
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	top:0;
	right:0;
	background:url(/images/button/icon.png) no-repeat;
}*/

.zoom {
	display: inline-block;
	position: relative;
}
/* magnifying glass icon */
.zoom:after {
	content: '';
	display: block;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 0;
	right: 0;
	float: right;
	background: url(/images/button/icon.png) no-repeat;
}
.zoom img {
	display: block;
}
.zoom img::selection {
	background-color: transparent;
}
.zoom img:hover {
	cursor: move
}
p.subtitle {
	font-family: Arial, Helvetica, 'sans-serif';
	font-size: 11px;
	color: #666;
	float: right;
	position: relative;
	right: 10px;
	top: -18px;
	z-index: 22;
}
#page-architecture p.subtitle, #page-apartments p.subtitle {
	color: #000000;
	top: -18px;
	font-size:9px;
}
#content .team-Rectangle-box h1 {
	line-height: normal;
	font-size: 35px;
	font-weight: normal;
	padding-left: 30px;
}
#content .team-Rectangle-box h1.first {
	padding-top: 80px;
	line-height:32px;
}
#page-property h1{
	font-size:30px;
	text-align:center;
	}
